@charset "utf-8";
/* CSS Document */

.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #306;
	text-align: center;
}
.banner {
	font-family: arial;
	font-size: 48px;
	text-align: center;
	color: #306;
}
.main link {
	font-family: arial;
	font-size: 30px;
}
.maincontent {
	font-family: arial;
	font-size: 18px;
	color: #306;
}
.linkbox {
	float: right;
	width: 25%;
	font-family: arial;
	font-size: 20px;
	color: #306;
}
.photobox {
	float: left;
	width: 50%;
	font-family: arial;
	color: #306;
	font-size: 18px;
	margin-right: 50px;
}
.resumebox {
	font-family: arial;
	font-size: 18px;
	color: #306;
	float: left;
	width: 68%;
	padding-right: 0px;
}




background color{
	background-color: #000066;
}
.rightcolumn {
	font-family: arial;
	float: right;
	width: 30%;
	color: #306;
	font-size: 16.8px;
}
